set verify off
set heading off
set feedback off
set linesize 200
set pagesize 0
spool create_package_bodies.sql
select decode(line,1,'CREATE '||text,text)
from   dba_source
where  owner = '&owner'
and    type = 'PACKAGE BODY'
order by name, line
/
spool off
set heading on
set feedback on
set linesize 120
